Subject: bug#62972: rseqc installs __pycache__ directory to $out/bin

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 20 Apr 2023 18:05:09 +0200

The rseqc package installs a __pycache__ directory to the bin directory.

-- 
Ricardo